<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Owner Occupied --></label>
    <name>Owner_Occupied__c</name>
    <picklistValues>
        <masterLabel>All/Mostly Owner Occupied</masterLabel>
        <translation><!-- All/Mostly Owner Occupied --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>All/Mostly Renter Occupied</masterLabel>
        <translation><!-- All/Mostly Renter Occupied --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Contact Didn&apos;t Know</masterLabel>
        <translation><!-- Contact Didn&apos;t Know --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Didn&apos;t Ask</masterLabel>
        <translation><!-- Didn&apos;t Ask --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Even Mix</masterLabel>
        <translation><!-- Even Mix --></translation>
    </picklistValues>
</CustomFieldTranslation>
